| Kea 3.0.2-git

chrono_time_utils.h File Reference
`#include <chrono>`
`#include <string>`
Include dependency graph for chrono_time_utils.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::util

## Functions
std::string | isc::util::clockToText (std::chrono::system_clock::time_point t, size_t fsecs_precision=MAX_FSECS_PRECISION)
| Converts chrono time point structure to text.
template<typename Duration>
std::string | isc::util::durationToText (Duration dur, size_t fsecs_precision=MAX_FSECS_PRECISION)
| Converts StatsDuration to text.